require "Insurgent/Traits/CovertOperativeTrait"

function CovertOperativeTrait.OnNewGame(player)
    if player:HasTrait("CovertOperative") then
        local inv = player:getInventory();
        inv:AddItems("Base.9mmSilencer", 1);      
        inv:AddItems("Base.45Silencer", 1);   
        inv:AddItems("Base.44Silencer", 1);   		
        inv:AddItems("Base.38Silencer", 1);    		
        inv:AddItems("Base.ShotgunSilencer", 1);
        inv:AddItems("Base.308Silencer", 1);		
        inv:AddItems("Base.223Silencer", 1);			
    end	
end
